@charset "utf-8";


/*************************************************************

	JEMA common_forth.css（第4階層）

***************************************2011.02***************/

/*mainContents
----------------------------------------------------*/

div#mainContents h2 {
	background:url(../images/tite_bg_h2_04.gif) no-repeat;
	font-size:16px;
	margin:0 0 35px;
	}
	
div#mainContents h3 {
	background:url(../images/title_bg_h4h3.gif) no-repeat;
	margin:35px auto 20px;
	height:30px;
	width:650px;
	font-size:14px;
	line-height:30px;
	text-indent:15px;
	}
div#mainContents h4 {
	background:url(../images/title_bg_h5h4.gif) no-repeat;
	margin:35px auto 20px;
	height:28px;
	width:650px;
	line-height:20px;
	font-size:12px;
	font-weight:bold;
	text-indent:15px;
	}
div#mainContents h5 {
	background:none;
	border-bottom:4px solid #dbdbdb;
	margin:35px auto 20px;
	height:21px;
	width:650px;
	line-height:21px;
	}

div#mainContents div.rightArea {
	width:450px;
	}
div#mainContents div.rightArea p {
	margin:0 20px 15px 0;
	text-indent:1em;
	}
div#mainContents div.rightArea div.rightText p {
	margin:0 20px 0 0;
	}

div#mainContents div.leftArea {
	width:200px;
	padding:0 0 0 20px;
	}